{%- extends "_layout_confirmation.html" %}

{%- block modalcontent %}
                                <p>
                                    {{ _('Are you really sure you want to reject membership request of user') }}
                                </p>
                                <p class="lead text-center">
                                    {{ other_name }}
                                </p>
                                <p>
                                    {{ _('for abuse group') }}
                                </p>
                                <p class="lead text-center">
                                    {{ item_name }}
                                </p>
{% endblock modalcontent %}
